{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": [
			{
				"type": "suffix",
				"value": ".less"
			},
			{
				"type": "suffix",
				"value": ".css"
			}
		]
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"enhance": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"coverView": true,
		"autoAudits": false,
		"uglifyFileName": true,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		},
		"bundle": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.9.4",
	"appid": "wx5ae6908ae55edcb7",
	"projectname": "kaixin",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": 0,
					"name": "share",
					"pathName": "pages/pt-detail/index",
					"query": "scene=gd%3D21%26pc%3D4%26pd%3D47",
					"scene": 1012
				},
				{
					"id": -1,
					"name": "pages/mine/index",
					"pathName": "pages/mine/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "收支明细",
					"pathName": "pages/payment-details/payment-details",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的积分",
					"pathName": "pages/integral/integral",
					"query": "",
					"scene": null
				},
				{
					"id": 5,
					"name": "兑换",
					"pathName": "pages/gift/gift",
					"query": "type=gift&integral=46",
					"scene": null
				},
				{
					"id": 6,
					"name": "兑换详情",
					"pathName": "pages/gift-detail/gift-detail",
					"query": "id=1&type=activity",
					"scene": null
				},
				{
					"id": -1,
					"name": "任务列表",
					"pathName": "pages/task/task",
					"query": "",
					"scene": null
				},
				{
					"id": 8,
					"name": "兑换记录",
					"pathName": "pages/exchange-record/exchange-record",
					"query": "type=activity",
					"scene": null
				},
				{
					"id": 9,
					"name": "兑换详情",
					"pathName": "pages/exchange-detail/exchange-detail",
					"query": "id=36&type=gift",
					"scene": null
				},
				{
					"id": 10,
					"name": "支付",
					"pathName": "pages/integral-pay/integral-pay",
					"query": "type=gift&money=0.01",
					"scene": null
				},
				{
					"id": -1,
					"name": "提现",
					"pathName": "pages/withdrawal/withdrawal",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/withdrawal-result/withdrawal-result",
					"pathName": "pages/withdrawal-result/withdrawal-result",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/identification/index",
					"pathName": "pages/identification/index",
					"query": "",
					"scene": null
				},
				{
					"id": 14,
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的",
					"pathName": "pages/mine/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "验证码",
					"pathName": "pages/check-iphone/index",
					"query": "",
					"scene": null
				},
				{
					"id": 21,
					"name": "全职详情",
					"pathName": "pages/detail/index",
					"query": "hpPositionId=10&cate=3",
					"scene": null
				},
				{
					"id": -1,
					"name": "搜索",
					"pathName": "pages/search/index",
					"query": "hpPositionId=216&cate=8",
					"scene": null
				},
				{
					"id": -1,
					"name": "选择城市",
					"pathName": "pages/city/index",
					"query": "hpPositionId=216&cate=8",
					"scene": null
				},
				{
					"id": 24,
					"name": "全职工作",
					"pathName": "pages/fulltime/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "兼职工作",
					"pathName": "pages/parttime/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "登陆",
					"pathName": "pages/login/login",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "搜索结果",
					"pathName": "pages/search-result/search-result",
					"query": "searchVal=CRM",
					"scene": null
				},
				{
					"id": 26,
					"name": "pages/expense/pages/return-fee/detail",
					"pathName": "pages/expense/pages/return-fee/detail",
					"query": "id=185",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/expense/pages/return-fee/index",
					"pathName": "pages/expense/pages/return-fee/index",
					"query": "hpPositionId=10&cate=3",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/expense/pages/wages/index",
					"pathName": "pages/expense/pages/wages/index",
					"query": "hpPositionId=10&cate=3",
					"scene": null
				},
				{
					"id": 26,
					"name": "pages/user-works/index",
					"pathName": "pages/user-works/index",
					"query": "scene=gd%3D21%26pc%3D4%26pd%3D47",
					"scene": null
				}
			]
		}
	}
}